<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    var inicio = 30;
    while (inicio >= 30 && inicio <= 40) {
        if (inicio == 33 || inicio == 37) {
            inicio +=1
        } else {
            mostra(inicio)
            inicio +=1
        }
    }
    
</script>